RubyGems Navigation menu

metanorma-plugin-glossarist 0.1.8

Metanorma plugin for glossarist

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.8 - November 29, 2023 (13 KB)
  2. 0.1.7 - July 12, 2023 (13 KB)
  3. 0.1.6 - July 06, 2023 (13 KB)
  4. 0.1.5 - July 05, 2023 (13 KB)
  5. 0.1.4 - July 03, 2023 (13 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (3):

asciidoctor ~> 2.0.0
glossarist ~> 2.0.1
liquid ~> 5

dependencias de Development (3):

pry >= 0
rake ~> 12.0
rspec ~> 3.0

Propietarios:

Subida por:

Autores:

  • Ribose Inc.

SHA 256 checksum:

eb578867710248076da5ecc4c11b67b9f3e1715de636af6ea1533179978637fa

Total de descargas 28.356

Para esta versión 5.459

Licencia:

BSD-2-Clause

Versión de Ruby requerida: >= 0

Enlace: